Video Screencast Help

SEP 12.1.2: Symantec Liveupdate Administrator x86 or x64?

Created: 24 Jul 2013 • Updated: 24 Jul 2013 | 5 comments
D@ry1's picture
This issue has been solved. See solution.


I read the System requirements of the Symantec liveupdate administrator, I didnt see anything like 32bit or 64bit, I assume that I can use 32bit because the java requirement is 32bit,

but will the 64bit going to work?

and also we are using Windows server 2012 which are not included on the Symantec liveupdate administrator's System requirements will it work?


Operating Systems:

Comments 5 CommentsJump to latest comment

pete_4u2002's picture

install only on the OS that is supported. Yes, my test LUA is running on 64 bit OS without any issue.

Mithun Sanghavi's picture


I agree with the above comments.

LUA 2.3.2 and above are supported on both 32 Bit as well as 64 bit machines.

Check this Article:

Best Practices for LiveUpdate Administrator (LUA) 2.x

Hope that helps!!

Mithun Sanghavi
Associate Security Architect


Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

D@ry1's picture

Guys thanks for the reply I also called the support and he said the same thing, and also based on our test, it didint work too.

Most active forum I've ever found.